## python-pyqrcode 1.2.1

=== debian/changelog ===
python-pyqrcode (1.2.1-4) unstable; urgency=medium

  * Remove Python2 autopkgtest.
  * Use debhelper-compat Build-Dep.

 -- Sascha Steinbiss <satta@debian.org>  Tue, 17 Dec 2019 15:58:37 +0100

python-pyqrcode (1.2.1-3) unstable; urgency=medium

  * Remove Python2 support.
  * Bump Standards-Version.
  * Use debhelper 12.

 -- Sascha Steinbiss <satta@debian.org>  Sat, 30 Nov 2019 10:38:50 +0100

python-pyqrcode (1.2.1-2) unstable; urgency=medium

  * Update VCS-Git-* to Salsa URLs.
  * Use debhelper 11.
  * Remove obsolete Python-Version field.
  * Bump Standards-Version.

 -- Sascha Steinbiss <satta@debian.org>  Sat, 22 Dec 2018 22:48:42 +0000

python-pyqrcode (1.2.1-1) unstable; urgency=medium

  * Initial release. (Closes: #861393)

 -- Sascha Steinbiss <satta@debian.org>  Fri, 28 Apr 2017 14:35:15 +0200
