=== debian/control ===
Source: python-pyqrcode
Section: python
Priority: optional
Maintainer: Sascha Steinbiss <satta@debian.org>
Build-Depends: debhelper (>= 12~),
               debhelper-compat (= 12),
               dh-python,
               python3-all,
               python3-setuptools
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/debian/python-pyqrcode.git
Vcs-Browser: https://salsa.debian.org/debian/python-pyqrcode
Homepage: https://github.com/mnooner256/pyqrcode

Package: python3-pyqrcode
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends}
Recommends: python3-png
Description: Python 3 module to generate QR Codes
 The pyqrcode module is a QR code generator that is simple to use and written
 in pure Python. The module can automate most of the building process for
 creating QR codes. Most codes can be created using only two lines of code.
 .
 Unlike other generators, all of the helpers can be controlled manually. You
 are free to set any or all of the properties of your QR code. QR codes can be
 saved as SVG, PNG, and plain text. They can also be displayed directly in
 most Linux terminal emulators.
 .
 The pyqrcode module attempts to follow the QR code standard as closely as
 possible. The terminology, encodings and algorithms used in pyqrcode come
 directly from the standard.
