=== debian/tests/control ===
Tests: test-example-py3
Depends: python3-png, python3-pyqrcode
